<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ffffff"
    android:orientation="vertical"
    tools:ignore="SpUsage">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_marginBottom="@dimen/seekbarsize"
        android:layout_weight="0.6"
        android:background="@color/material_white"
        android:gravity="center"
        android:orientation="vertical">

        <com.ttiglobal.inttilectgpchat.slider.SliderLayout
            android:id="@+id/slider"
            android:layout_width="match_parent"
            android:layout_height="0dip"
            android:layout_gravity="center"
            android:gravity="center"
            android:layout_weight="1" />

        <com.ttiglobal.inttilectgpchat.slider.Indicators.PagerIndicator
            android:id="@+id/custom_indicator"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            app:selected_color="@color/bg_color"
            app:selected_height="@dimen/seekbarsize"
            app:selected_width="@dimen/seekbarsize"
            app:shape="oval"
            app:unselected_color="@color/material_grey500"
            app:unselected_height="@dimen/seekbarsize"
            app:unselected_width="@dimen/seekbarsize" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/menuLayout"
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dip"
            android:layout_marginLeft="@dimen/seekbarsize"
            android:layout_marginRight="@dimen/seekbarsize"
            android:layout_weight="0.9"
            android:baselineAligned="false"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:baselineAligned="false"
                android:orientation="vertical">

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="0dip"
                    android:layout_weight="1"
                    app:cardBackgroundColor="@color/material_white"
                    app:cardCornerRadius="4dp"
                    app:cardElevation="4dp"
                    app:cardMaxElevation="4dp"
                    app:cardUseCompatPadding="true">

                    <ImageView
                        android:id="@+id/myTraining"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@android:color/transparent"
                        android:contentDescription="@string/app_name"
                        android:padding="6dp"
                        android:scaleType="fitCenter"
                        android:src="@mipmap/my_training" />
                </androidx.cardview.widget.CardView>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:maxLines="1"
                    android:singleLine="true"
                    android:text="MY LEARNING"
                    android:textColor="@color/material_black"
                    android:textSize="@dimen/textSizeToSmall"
                    android:textStyle="bold" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:baselineAligned="false"
                android:orientation="vertical">

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="0dip"
                    android:layout_weight="1"
                    app:cardBackgroundColor="@color/material_white"
                    app:cardCornerRadius="4dp"
                    app:cardElevation="4dp"
                    app:cardMaxElevation="4dp"
                    app:cardUseCompatPadding="true">

                    <ImageView
                        android:id="@+id/myAssessment"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@android:color/transparent"
                        android:contentDescription="@string/app_name"
                        android:padding="6dp"
                        android:scaleType="fitCenter"
                        android:src="@mipmap/my_assessment_dash" />
                </androidx.cardview.widget.CardView>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:maxLines="1"
                    android:singleLine="true"
                    android:text="MY ASSESSMENT"
                    android:textColor="@color/material_black"
                    android:textSize="@dimen/textSizeToSmall"
                    android:textStyle="bold" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:baselineAligned="false"
                android:orientation="vertical">

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="0dip"
                    android:layout_weight="1"
                    app:cardBackgroundColor="@color/material_white"
                    app:cardCornerRadius="4dp"
                    app:cardElevation="4dp"
                    app:cardMaxElevation="4dp"
                    app:cardUseCompatPadding="true">

                    <ImageView
                        android:id="@+id/myLeaderBoard"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@android:color/transparent"
                        android:contentDescription="@string/app_name"
                        android:padding="6dp"
                        android:scaleType="fitCenter"
                        android:src="@mipmap/leaderboard" />
                </androidx.cardview.widget.CardView>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:maxLines="1"
                    android:singleLine="true"
                    android:text="MY RANKING"
                    android:textColor="@color/material_black"
                    android:textSize="@dimen/textSizeToSmall"
                    android:textStyle="bold" />
            </LinearLayout>
        </LinearLayout>

        <androidx.cardview.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="0dip"
            android:layout_margin="@dimen/seekbarsize"
            android:layout_weight="0.8"
            app:cardBackgroundColor="@color/material_white"
            app:cardCornerRadius="4dp"
            app:cardElevation="4dp"
            app:cardMaxElevation="4dp"
            app:cardUseCompatPadding="true">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:baselineAligned="false"
                android:orientation="horizontal">

                <LinearLayout
                    android:id="@+id/targetSalesLayout"
                    android:layout_width="0dip"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:baselineAligned="false"
                    android:orientation="horizontal">

                    <FrameLayout
                        android:layout_width="0dip"
                        android:layout_height="match_parent"
                        android:layout_weight="0.8">

                        <com.budiyev.android.circularprogressbar.CircularProgressBar
                            android:id="@+id/progress_bar"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_margin="@dimen/seekbarsize_small"
                            app:animateProgress="true"
                            app:backgroundStrokeColor="#330f2e42"
                            app:backgroundStrokeWidth="6dp"
                            app:drawBackgroundStroke="true"
                            app:foregroundStrokeCap="butt"
                            app:foregroundStrokeColor="#0f2e42"
                            app:foregroundStrokeWidth="6dp"
                            app:indeterminate="false"
                            app:indeterminateMinimumAngle="45"
                            app:indeterminateRotationAnimationDuration="1200"
                            app:indeterminateSweepAnimationDuration="600"
                            app:maximum="100"
                            app:progressAnimationDuration="100"
                            app:startAngle="270" />

                        <com.ttiglobal.inttilectgpchat.autofit.AutofitTextView
                            android:id="@+id/progressText"
                            android:layout_width="@dimen/buttonHeight"
                            android:layout_height="@dimen/buttonHeightSmall"
                            android:layout_gravity="center"
                            android:gravity="center"
                            android:maxLines="1"
                            android:singleLine="true"
                            android:textColor="#0f2e42"
                            android:textSize="@dimen/textSize"
                            android:textStyle="bold"
                            app:minTextSize="6sp" />


                    </FrameLayout>

                    <LinearLayout
                        android:layout_width="0dip"
                        android:layout_height="match_parent"
                        android:layout_gravity="center"
                        android:layout_weight="1"
                        android:orientation="vertical">


                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_gravity="center_vertical"
                            android:gravity="center_vertical"
                            android:orientation="vertical">
                            <TextView
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center"
                                android:layout_gravity="center_vertical"
                                android:text="MY SALES"
                                android:textColor="#0f2e42"
                                android:textSize="@dimen/textSizeToSmall"
                                android:textStyle="bold" />
                            <TextView
                                android:id="@+id/salesText1"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:gravity="center"
                                android:padding="@dimen/seekbarsize_small"
                                android:text="Performance"
                                android:textAllCaps="true"
                                android:textColor="#0f2e42"
                                android:textSize="@dimen/textSizeToSmall"
                                android:textStyle="bold" />


                        </LinearLayout>
                    </LinearLayout>
                </LinearLayout>

                <TextView
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:layout_marginBottom="@dimen/seekbarsize"
                    android:layout_marginLeft="@dimen/seekbarsize_small"
                    android:layout_marginRight="@dimen/seekbarsize_small"
                    android:layout_marginTop="@dimen/seekbarsize"
                    android:background="@color/uvv_gray" />

                <LinearLayout
                    android:layout_width="0dip"
                    android:layout_height="match_parent"
                    android:layout_weight="0.5"
                    android:baselineAligned="false"
                    android:orientation="vertical">

                    <com.ttiglobal.inttilectgpchat.util.ExtendedNumberPicker
                        android:id="@+id/extendedDate"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="@dimen/seekbarsize_small"
                        android:layout_marginRight="@dimen/seekbarsize_small"
                        android:background="@color/material_white"
                        android:descendantFocusability="blocksDescendants"
                        android:theme="@style/AppTheme.Picker" />
                </LinearLayout>
            </LinearLayout>
        </androidx.cardview.widget.CardView>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dip"
            android:layout_marginBottom="@dimen/seekbarsize"
            android:layout_marginLeft="@dimen/seekbarsize"
            android:layout_marginRight="@dimen/seekbarsize"
            android:layout_weight="1"
            android:baselineAligned="false"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:baselineAligned="false"
                android:orientation="vertical">

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="0dip"
                    android:layout_weight="1"
                    app:cardBackgroundColor="@color/material_white"
                    app:cardCornerRadius="4dp"
                    app:cardElevation="4dp"
                    app:cardMaxElevation="4dp"
                    app:cardUseCompatPadding="true">

                    <FrameLayout
                        android:id="@+id/learningPathLayout"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/seekbarsize"
                            android:layout_marginLeft="15dp"
                            android:layout_marginRight="10dp"
                            android:layout_marginTop="5dp"
                            android:background="@drawable/bar_learning" />

                        <LinearLayout

                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:baselineAligned="false"
                            android:orientation="horizontal"
                            android:padding="@dimen/seekbarsize">

                            <LinearLayout
                                android:id="@+id/frame"
                                android:layout_width="0dip"
                                android:layout_height="match_parent"
                                android:layout_weight="1"
                                android:orientation="vertical">

                                <FrameLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="0dip"
                                    android:layout_weight="1">

                                    <ImageView
                                        android:id="@+id/imageBasic"
                                        android:layout_width="match_parent"
                                        android:layout_height="match_parent"
                                        android:background="@android:color/transparent"
                                        android:contentDescription="@string/app_name"
                                        android:scaleType="fitCenter"
                                        android:src="@drawable/asset_four"
                                        tools:ignore="TooDeepLayout" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_gravity="center"
                                        android:layout_marginTop="5dp"
                                        android:text="B"
                                        android:textColor="@color/material_black"
                                        android:textSize="@dimen/textSizeNormal"
                                        android:textStyle="bold" />
                                </FrameLayout>


                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="BASE"
                                    android:textColor="@color/material_black"
                                    android:textSize="10dp"
                                    android:textStyle="italic" />
                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="0dip"
                                android:layout_height="match_parent"
                                android:layout_weight="1"
                                android:orientation="vertical">

                                <FrameLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="0dip"
                                    android:layout_weight="1">

                                    <ImageView
                                        android:id="@+id/imageBronze"
                                        android:layout_width="match_parent"
                                        android:layout_height="match_parent"
                                        android:background="@android:color/transparent"
                                        android:contentDescription="@string/app_name"
                                        android:scaleType="fitCenter"
                                        android:src="@drawable/asset_four"
                                        tools:ignore="TooDeepLayout" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_gravity="center"
                                        android:layout_marginTop="5dp"
                                        android:text="B"
                                        android:textColor="@color/material_black"
                                        android:textSize="@dimen/textSizeNormal"
                                        android:textStyle="bold" />
                                </FrameLayout>


                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="BRONZE"
                                    android:textColor="@color/material_black"
                                    android:textSize="10dp"
                                    android:textStyle="italic" />
                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="0dip"
                                android:layout_height="match_parent"
                                android:layout_weight="1"
                                android:orientation="vertical">

                                <FrameLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="0dip"
                                    android:layout_weight="1">

                                    <ImageView
                                        android:id="@+id/imageSilver"
                                        android:layout_width="match_parent"
                                        android:layout_height="match_parent"
                                        android:background="@android:color/transparent"
                                        android:contentDescription="@string/app_name"
                                        android:scaleType="fitCenter"
                                        android:src="@drawable/asset_four"
                                        tools:ignore="TooDeepLayout" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_gravity="center"
                                        android:layout_marginTop="5dp"
                                        android:text="S"
                                        android:textColor="@color/material_black"
                                        android:textSize="@dimen/textSizeNormal"
                                        android:textStyle="bold" />
                                </FrameLayout>


                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="SILVER"
                                    android:textColor="@color/material_black"
                                    android:textSize="10dp"
                                    android:textStyle="italic" />
                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="0dip"
                                android:layout_height="match_parent"
                                android:layout_weight="1"
                                android:orientation="vertical">

                                <FrameLayout
                                    android:layout_width="match_parent"
                                    android:layout_height="0dip"
                                    android:layout_weight="1">

                                    <ImageView
                                        android:id="@+id/imageGold"
                                        android:layout_width="match_parent"
                                        android:layout_height="match_parent"
                                        android:background="@android:color/transparent"
                                        android:contentDescription="@string/app_name"
                                        android:scaleType="fitCenter"
                                        android:src="@drawable/asset_four"
                                        tools:ignore="TooDeepLayout" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_gravity="center"
                                        android:layout_marginTop="5dp"
                                        android:text="G"
                                        android:textColor="@color/material_black"
                                        android:textSize="@dimen/textSizeNormal"
                                        android:textStyle="bold" />
                                </FrameLayout>


                                <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center"
                                    android:maxLines="1"
                                    android:singleLine="true"
                                    android:text="GOLD"
                                    android:textColor="@color/material_black"
                                    android:textSize="10dp"
                                    android:textStyle="italic" />
                            </LinearLayout>
                        </LinearLayout>
                    </FrameLayout>

                </androidx.cardview.widget.CardView>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="MY LEARNING PATH"
                    android:textColor="@color/material_black"
                    android:textSize="@dimen/textSizeToSmall"
                    android:textStyle="bold" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="0.5"
                android:baselineAligned="false"
                android:orientation="vertical">

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="0dip"
                    android:layout_weight="1"
                    app:cardBackgroundColor="@color/material_white"
                    app:cardCornerRadius="4dp"
                    app:cardElevation="4dp"
                    app:cardMaxElevation="4dp"
                    app:cardUseCompatPadding="true">

                    <LinearLayout
                        android:id="@+id/earnedPointsLayout"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="match_parent"
                            android:layout_height="0dip"
                            android:layout_marginTop="4dp"
                            android:layout_weight="1"
                            android:background="@android:color/transparent"
                            android:contentDescription="@string/app_name"
                            android:scaleType="fitCenter"
                            android:src="@mipmap/my_earnings" />

                        <com.ttiglobal.inttilectgpchat.autofit.AutofitTextView
                            android:id="@+id/earnedPoints"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:gravity="center"
                            android:maxLines="1"
                            android:singleLine="true"
                            android:textColor="#0f2e42"
                            android:textSize="@dimen/textSize"
                            android:textStyle="bold"
                            app:minTextSize="6sp" />


                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="4dp"
                            android:gravity="center"
                            android:maxLines="1"
                            android:singleLine="true"
                            android:text="Points"
                            android:textColor="#0f2e42"
                            android:textSize="@dimen/textSizeToSmall"
                            android:textStyle="bold" />
                    </LinearLayout>

                </androidx.cardview.widget.CardView>

                <com.ttiglobal.inttilectgpchat.autofit.AutofitTextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:maxLines="1"
                    android:singleLine="true"
                    android:text="MY REWARD POINTS"
                    android:textColor="@color/material_black"
                    android:textSize="@dimen/textSizeToSmall"
                    android:textStyle="bold"
                    app:minTextSize="6dp" />

            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>
